Subject: xu

From: "Mark E. Shoulson" <[email-masked]>
Date: 24 Aug 2000 01:10:05 -0000

la xorxes. cusku di'e:

>i u'i doi maikl xu la'e di'u cmima lei do kusru selsku

Hmm. I don't have the machine parser handy, but in this case, doesn't the
{xu} attach to {maikl.} or {doi maikl.}? So it's really "Is it you that
I'm talking you? Oh, and this is a one of your cruel statements". We use
{xu} initially a whole lot to make a sentence a question, but that's
because it attaches to the {.i} and thus to the sentence as a whole. Or am
I misreading the parse here?

~mark